header {
    background-color: white;
    color: green;
    position: relative;
    left: 0px;
    right: 0px;
    min-height: 20vh;

    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    text-align: center;
    /* position: relative; */

    padding: 20%; /* To make text center */
}

 /* header h1 {

  } */

  /* Make sure in body style: 
body {
    margin: 0px;
    padding: 0px;
} */